Subject: Ticket re-opened - [#4219] Hi only one class showing
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 13:51:29 +0000

Hi Pritish Nandi,  Ticket “#4219 – Hi only one class showing ” has been reopened, please visit https://immersivesupport.lesmills.com/helpdesk/tickets/4219 to view the ticket.  Ticket comment   

Sure thanks.  

 

 Mark Alexander | Customer Experience Director  
 Les Mills Middle East | [email-masked] 
 mob +971 52 607 3517 | tel +971 4 5561562 | www.lesmills.com/ae 

 

 From: Les Mills International <[email-masked]> 
Sent: Monday, February 1, 2021 5:50:20 PM 
To: [email-masked] <[email-masked]> 
Cc: Glen Stollery <[email-masked]>; Mark Alexander <[email-masked]> 
Subject: Re: Hi only one class showing

 

 Hi Mark, 
 ​ 
 
 Please contact Priya Jain tomorrow after 2:00 pm (Indian time) at this phone number: +919730081605. 

 
 ​Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

Ticket: 
https://immersivesupport.lesmills.com/helpdesk/tickets/4219

 On Tue, 2 Feb at 2:39 AM 
, Mark Alexander <[email-masked]> wrote:

 

 
 Hi Priya, 

 
 I hope you are well? 

 
 I have been trying to get hold of you again this week, can you please send me your phone number again so I can call you? 

 
 Thanks, 

 
 Mark  

 
 
 Mark Alexander | Customer Experience Director  
 Les Mills Middle East | [email-masked] 
 mob +971 52 607 3517 | tel +971 4 5561562 | 
www.lesmills.com/ae  

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Monday, February 1, 2021 5:34:32 PM 
To: [email-masked] <[email-masked]> 
Cc: Mark Alexander <[email-masked]>; Glen Stollery <[email-masked]>; Natalie Gilbert <[email-masked]>; Sarah Sibai <[email-masked]> 
Subject: Re: Hi only one class showing  

 
 
 Hi Priya, 
 ​ 
 This is a quick follow up email. 
 ​ 
 
 Were you able to contact Mark Alexander? Have you received information on what to do to continue with your virtual subscription? 
 
Please do not hesitate to contact us after you renew your virtual subscription and we will help you get your virtual back online. 

 
 Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 
 ​ 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://immersivesupport.lesmills.com/helpdesk/tickets/4219  
 
 On Fri, 29 Jan at 7:06 PM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Priya, 

 
 Thank you for your reply. We are sorry to hear that you was not contacted, 

Please contact your Customer Experience Manager Mark Alexander ([email-masked]) for more information on resolving your payment issue. 

 
 Kind regards, 
​​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://immersivesupport.lesmills.com/helpdesk/tickets/4219  
 
 On Fri, 29 Jan at 4:57 PM 
, Priya jain <[email-masked]> wrote: